﻿.main-header
{
    margin-bottom:20px;
    padding: 10px;
    display:block;
}

.header-full-title a {

    background-image: url("../img/logo_lrg.png");
    background-repeat: no-repeat;
    background-position: left center;
    display:block;
    height:100px;
    width:180px;
    overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
}


.navbar-default .navbar-brand  {
    margin-left:42px;
    /*display:block; */
    height:70px;
    width:125px;
}

.navbar-header .navbar-toggle {
    height: 50px;
    border: 1px solid #FFFFFF;
    position: relative;
    top:10px;
    margin-right:10px;
}

.navbar-header-full.navbar-dark {
    border-top: solid 1px #3695C8;
}

.navbar-dark {
    background-color: #3695C8;
}

.top-logo{
    
}

.title-logo-logo {
    background-image: url("../img/logo_exlrg.gif");
    background-repeat: no-repeat;
    background-position: center top;
    height: 218px;
}

.title-logo-fl {
     background-image: url("../img/logo_exlrg_fl.gif");
     background-repeat:repeat-x;
     height: 191px;
}

.title-logo-fr {
     background-image: url("../img/logo_exlrg_fr.gif");
     background-repeat:repeat-x;
     height: 164px;
}

.scontainer {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.scontainer-main {
  -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
  -ms-flex-order: 2;              /* TWEENER - IE 10 */
  -webkit-order: 2;               /* NEW - Chrome */
  order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
  width: 578px;
  min-width: 578px;
}

.scontainer-l {
  -webkit-box-ordinal-group: 1;  
  -moz-box-ordinal-group: 1;     
  -ms-flex-order: 1;     
  -webkit-order: 1;  
  order: 1;
}

.scontainer-r {
  -webkit-box-ordinal-group: 3;  
  -moz-box-ordinal-group: 3;     
  -ms-flex-order: 3;     
  -webkit-order: 3;  
  order: 3;
  width:100%;
}
